/* category.tpl */
body#category #subcategories li {
    height: 125px;
    margin-right: 10px;
    width: 116px;
}
body#category #subcategories li a {text-decoration:none; color:#010101; font-size:14px; font-family:  'Droid Serif', serif;}
body#category #subcategories li a:hover {text-decoration:underline; /*color:#22223a;*/}

div.cat_desc { margin: 10px 0px; font-family:  'Droid Serif', serif; font-size:14px; }
body#category div#subcategories .inline_list a img { display: inline; border:1px solid #dedede; }
#category img#categoryImage { margin-top: 1em }

body#category #subcategories h3 {
	font: 18px 'Droid Serif', serif;
	color: #1d1d1b;
	margin-left:0px;
}

body#category #subcategories .inline_list {
	overflow:hidden;
	width: 720px; /*adjust width size here for last item on the current row*/
}